titreOngletNavigateur: 'Formular'
cta_BT: 'JETZT SPIELEN!'
prenom_LABEL: Vorname
nom_LABEL: Name
email_LABEL: 'E-Mail-Adresse * (gültige E-Mail-Adresse für Ihr Geschenk)'
conditionOptin1_LABEL: 'Ich akzeptiere die <a href="/maxiB/pdf/reglement.pdf" target="_blank">Teilnahmebedingungen</a>.*'
champsObligatoires_LABEL: '* Pflichtfelder'
texte_1: 'WETTBEWERB MAXI GEBURTSTAG'
texte_2: 'Bitte füllen Sie das Formular unten aus, um an unserem grossen Wettbewerb teilzunehmen:'
texte_3: 'Ihre Kontaktdaten'
texte_4: 'Sie finden die Nummer Ihres Kassenbons an dieser Stelle zum Eingeben.'
texte_5: 'Dieser Kassenbon ist ein Beispiel'
conditionOptin2_LABEL: 'Ich möchte den Maxi-Bazar-Newsletter per E-Mail erhalten.'
telephone_LABEL: 'Telefonnummer'
magasin_LABEL: 'Filiale auswählen'
magasin_PLACEHOLDER: 'Wählen Sie aus der Liste'
ticket_LABEL: 'Kassenbeleg-Nummer'
ticketAide_LABEL: 'Beispiel ansehen'
ticketAide_TEXT: 'Sie finden die Nummer Ihres Kassenbons an dieser Stelle zum Eingeben.'
ticketAide_HELP: 'Dieser Kassenbon ist ein Beispiel.'
# ville_LABEL: Stadt
# codePostal_LABEL: 'Postleitzahl'
# adresse_LABEL: 'Postanschrift'
# codeUnique_LABEL: 'Einzigartiger Code auf der Rückseite des Aufklebers'
# codeBarre_LABEL: 'Strichcode Ihres Produkts'
# preuveAchat_LABEL_2: 'im Format: <br>JPG, PNG oder PDF (max. 5MB)'
# preuveAchat_BT: DURCHSUCHEN
